 .u-section-1 {
  background-image: url("images/Fondo-inventado.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 860px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 272px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-1 .u-image-1 {
  width: 160px;
  height: 160px;
  margin: 0 450px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 281px;
  height: 127px;
  margin: -42px 390px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 254px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  width: 443px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 540px;
  height: 216px;
  margin: 30px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 272px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 45px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 272px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 224px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 379px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 172px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 360px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 239px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-shape-1 {
    width: 520px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 258px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 81px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 160px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 39px;
  }

  .u-section-1 .u-text-1 {
    width: 320px;
  }

  .u-section-1 .u-shape-1 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 162px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 519px;
}

.u-section-2 .u-list-1 {
  width: 566px;
  margin: 1px auto 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 183px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-2 .u-shape-1 {
  width: 570px;
  height: 3px;
  margin: 16px auto 0;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 25px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 25px auto 0;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-2 .u-countdown-1 {
  margin: 20px auto 31px;
}

.u-section-2 .u-countdown-item-1 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-1 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-2 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-2 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-3 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-3 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-4 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-4 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-5 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-5 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

.u-section-2 .u-countdown-separator-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-item-6 {
  padding-top: 0;
}

.u-section-2 .u-countdown-counter-6 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-2 .u-countdown-label-6 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 549px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
  }

  .u-section-2 .u-text-5 {
    margin-left: -42px;
  }

  .u-section-2 .u-countdown-1 {
    margin-left: -89px;
    margin-right: -89px;
  }
}